Loading...
Searching...
No Matches
Opm::Linear::BorderIndex Struct Reference

A single index intersecting with the process boundary. More...

`#include <overlaptypes.hh>`

## Public Attributes

Index | localIdx
| Index of the entity for the local process.
Index | peerIdx
| Index of the entity for the peer process.
ProcessRank | peerRank
| Rank of the peer process.
BorderDistance | borderDistance
| Distance to the process border for the peer (in hops).

## Detailed Description

A single index intersecting with the process boundary.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh